<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Sounds -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: string ID ( required ) -->
<!-- <Item>[Name]: set name ( required ) -->
<!-- <Item>[Path]: set path ( required ) -->
<Root Ver="1">
  <Item ID="1001" Name="Scheme" Path="Default\1-1.xml" PathDir="Default\1-1" />
</Root>